# Any_Impl_T.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Any_Impl_T< T >
| Template Any class for pointer types. More...

## Detailed Description

Id
  Any_Impl_T.h,v 1.5 2003/12/24 13:27:40 jwillemsen Exp

Authors:
  Carlos O'Ryan and Jeff Parsons